Subject: Re: bug#7517: 24.0.50; repeated crash under Mac OS X

From: Chong Yidong <[email-masked]>
Date: Fri, 17 Dec 2010 19:47:46 +0800

emacs user <[email-masked]> writes:

> This crash occurs when I use vm to read my mail, and attempt to edit
> an email written in non-English characters.  I cannot provide a simple
> reproducible example, but it is very easy for me to reproduce this
> with my setup and mail files.  Am happy to try patches etc.  Backtrace
> attached.

The backtrace doesn't tell much.  Please try couple of things to pin
down the problem:

1. Compile without optimizations (CFLAGS="-g" ./configure; make) and
   post another backtrace.

2. Bisect to find the checkin that introduced this problem.

Thanks.